Calculate Linux - Bug # 569: DDy D¥:D¥:DNf NfNeN,D°DYv:D%D2D N,NE KD NeN,DubvaNf D¥:D° N, D»DuN”

Status: Closed Priority: Normal

Author: D"D2D°PY2 DD°D»D¥:D3D DPY2 Category:

Created: 03/29/2013 Assignee:

Updated: 04/01/2013 Due date:

Subject: Db BY:D¥DNf NfNeND°DY2D¥:D2D N,NE Neb NeN,DUbYiNf DY:D° N, D»DuN" Ne B¢ D¥DY4D¥N%NENZ dd
Description: D°p¥:DYN, D D3N fNED°NTD,Ne DYDS amd1055t crosshair4 formula

NeD°D°N1D°D D2D°Ne  D¥%DxNED°D- cldx x86_64 Ne ReD°PN,D° DYy DVDYDNS
p1p°NepD-D°NNE N,D»buN” Np°P° NiND¥D+Nc Neb NeNPupviD° DHoDYNENEDUDCN,DY2DYs
D-D°D¢ NfNeD°D°D»D°NeNE

(03p¥%bDNED N, NiN,D¥ DYy BY:D¥DIDuN, DD °DN,D, root block device)

PY:D°NEPUD-D°NZ DoP¥:DY4D°DY-D D¥4Dt

dd if=/..D¥%D+NED°D-.iso of=/dev/sdc

¢ ¢ unetbootin N.D° BIDU D¢, NEDYD+D»PUDYLD°.

History

03/29/2013 04:50 pm - D"D2D°DYs D+D°D»D¥D3D D%
D7DxNED°D- 12 cldx x86_64 D3NENFD-D N ,NeNe DDUD- D¢ NEDYD+D»DUDYa.
D-D°D»D, D2D°D» ¢ D¢ DYDYD¥N%NENZ dd

03/29/2013 05:13 pm - Mikhail Hiretsky
D3P°P°P¥.D! stage N+D°D°NiDubYs?

03/29/2013 09:10 pm - BD™D2D°DY%: D*D°D»D¥4D3D DY2
Mikhail Hiretsky wrote:
> D3D°P°P¥:P! stage NeD°D°NiDub%:?

D¢ NEDYD+D»DUDY4D° D°D°D° B, Neb¥: NeN D°D+D D»NEDY:DY:DL, N.D°D° B, NeD¥: NeN,DubD DIDUDYa.
x86_64 cldx (XFCE)

*kk

N D¥%D»NED*DY: NiN,DYa B¢ NEDYD2DUNED D> - 12-Ne D3NEND-D,N,NeNe DY:DVNEDYD D»NED YDV

D¢ NEPYDED»DUDYD° NEDUN"DUDY2D° - DUND»D, N,D°D° DY:D¥DDY2D¥ D2NNED°D D N,NEN-Ns.

Debup°D°Ne DD D¢ D°NED°N,DYD°Ne D¢ NEDYD+D»DUDY:D° Ne DYD DY:DYD! DD D»D DD D! USB - b¥:D° D'NENfDDY:D! 13 cldx

D3NENFD-D,N,NeNe DYDYNEDYID D»NEDY2DYa.

04/01/2013 09:35 am - Alexander Tratsevskiy

- Status changed from New to Closed
